<div class='bl_w rgt'><span class='sm div_bbig2'>Описание баз данных</span></div><div class='bl_w2'>

<?php 
$tmp1 = array('', 'Windows', 'Клиент/Сервер', 'ПК и другое', 'Программист', 'Программы');
for($j=1;$j<=6;$j++){
?>
<p><span class="div_bbig2"><?php echo $tmp1[$j]; ?></span></p><table>
<?php
$tmp2 = 0;
for($k=1;$k<=count($obase);$k++){
	if ($obase[$k][2] == $j){
		if ($tmp2 == 0){
			echo "<tr>";
			$tmp2++;
		}
	?>
<td class="tfont td_tag"><a class="bld sm" href="/online.php?p=<?php echo (99 + 2*$k); ?>"><?php echo $obase[$k][0]; ?> </a><sub><?php echo mysql_num_rows(mysql_query("select jobid from obd_" . (99 + 2*$k))); ?></sub> <?php echo $obase[$k][3]; ?></td>
<?php
		if ($tmp2 == 2){
			echo "</tr>";
			$tmp2 = 0;
		}else{$tmp2++;}
	}
}
?></table>
<?php } echo "</div>"; ?>
